pkgbase = php81-xdebug
	pkgdesc = PHP debugging extension
	pkgver = 3.4.1
	pkgrel = 1
	url = https://www.xdebug.org
	arch = x86_64
	license = GPL
	makedepends = php81-dev
	depends = php81
	backup = etc/php/conf.d/xdebug.ini
	source = https://xdebug.org/files/xdebug-3.4.1.tgz
	source = xdebug.ini
	sha256sums = 4d96bcded78dbd271fb344c119171b625a8597cd67fc6899ec5e019549f1bb87
	sha256sums = f65b03f2f2a54a4e2eda476661d4eb4cd9199fdbbe2111eeb6f7a61c4293de7c

pkgname = php81-xdebug
